#### 4.1.19 epson_180dpi

This driver supports a family of Epson printers and derivatives.

‘epson_180dpi‘ and ‘epson_60dpi‘ are drivers for Epson LQ-style 24-pin printers with resolutions of 180 and 60 dots per inch, respectively.

‘epson_lx800‘ is a generic 9-pin driver appropriate for printers like the Epson LX-800, the Star NL-10 and NX-1000, the PROPRINTER, and so forth.

‘nec_cp6‘ is generic 24-pin driver that can be used for printers like the NEC CP6 and the Epson LQ-800.

The ‘okidata‘ driver supports the 9-pin OKIDATA 320/321 Standard printers.

The ‘starc‘ driver is for the Star Color Printer.

The ‘tandy_60dpi‘ driver is for the Tandy DMP-130 series of 9-pin, 60-dpi printers.

The ‘dpu414‘ driver is for the Seiko DPU-414 thermal printer.

‘nec_cp6‘ has the options:

Syntax:

          set terminal nec_cp6 {monochrome | colour | draft}

which defaults to monochrome.

‘dpu414‘ has the options:

Syntax:

          set terminal dpu414 {small | medium | large} {normal | draft}

which defaults to medium (=font size) and normal. Preferred combinations are ‘medium normal‘ and ‘small draft‘.

With each of these drivers, a binary copy is required on a PC to print. Do not use print—use instead ‘copy file /b lpt1:‘.